Bug 873803 - subscription filter chooser on systems page blinks when page first loads
subscription filter chooser on systems page blinks when page first loads
Status: CLOSED ERRATA
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.2
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Tom McKay
SAM QE List
:
Depends On: 859038
Blocks: sam12-tracker
  Show dependency treegraph
 
Reported: 2012-11-06 13:39 EST by Tom McKay
Modified: 2013-02-21 14:18 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 859038
Environment:
Last Closed: 2013-02-21 14:18:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Subscription filter chooser (79.30 KB, image/png)
2012-11-15 04:27 EST, Tazim Kolhar
no flags Details

  None (edit)
Comment 1 Tom McKay 2012-11-07 14:07:47 EST
  Branch: refs/heads/master
  Home:   https://github.com/Katello/katello
  Commit: 84cf48080472e0eb5e4cb097002d6f1b40b3730c
      https://github.com/Katello/katello/commit/84cf48080472e0eb5e4cb097002d6f1b40b3730c
  Author: Tom McKay <thomasmckay@redhat.com>
  Date:   2012-11-07 (Wed, 07 Nov 2012)
Comment 2 Tazim Kolhar 2012-11-15 04:27:40 EST
Created attachment 645527 [details]
Subscription filter chooser

VERIFIED :

# rpm -qa | grep katello
katello-common-1.2.5-1h.el6_3.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-cli-common-1.2.3-1h.el6_3.noarch
katello-glue-candlepin-1.2.5-1h.el6_3.noarch
katello-certs-tools-1.2.1-1h.el6_3.noarch
katello-headpin-1.2.5-1h.el6_3.noarch
katello-configure-1.2.2-1h.el6_3.noarch
katello-headpin-all-1.2.5-1h.el6_3.noarch
katello-cli-1.2.3-1h.el6_3.noarch
katello-selinux-1.2.1-1h.el6_3.noarch

# headpin -u admin -p admin version
Headpin 1.2.5-1h.el6_3
Comment 4 errata-xmlrpc 2013-02-21 14:18:54 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0544.html

Note You need to log in before you can comment on or make changes to this bug.